@media all and (max-width: 930px) {
	.order-page .row {
		margin:0;
	}	
}	


.order-page .title{
	font-size:16px;
	padding-top:10px;
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom: 1px solid #c9c9c9;
	font-weight:bold;
}
.order-page .modify_part{
	border-bottom: 1px solid #c9c9c9;
	padding-top:12px;
	padding-bottom:5px;
	margin-bottom:5px;
}
.order-page #domestic_delivery div, .order-page #foreign_delivery div, .order-page #payment_method_settings_panel div{
	padding:4px;
}
.order-page #domestic_delivery div input, .order-page #foreign_delivery div input, .order-page #payment_method_settings_panel div input{
	margin-right:10px;
}
.order-page #personal_takeover div{
	margin-right:10px;
	padding-top: 4px;
	padding-bottom: 4px;
}
.order-page .subtitle {
	font-size: 18px;
}
.order-page .reception_points_div, .order-page .sum_panel{
	border-radius: 0;
	height:auto;
}
.order-page .sum_panel{
	padding:10px;
}
.order-page .sum_panel .title{
	border-bottom:0;
	font-weight:bold;
}
.order-page .reception_points_div input, .order-page .reception_points_div img{
	margin-right:10px;
}
.order-page .reception_point_list{
	margin-left: 30px;
}
.order-page .reception_point_list input {
	margin-right: 10px;
}
.order-page .reception_point_list .shop {
	padding-left:10px;
	padding-right:10px;
	padding-top:4px;
	padding-bottom:4px;
	background-color: #a0aed3;
	color:#fff;
	margin-right:10px;
}

.order-page #billing_address_settings_panel .row{
	padding-top:4px;
	padding-bottom:4px;
}
.order-page #billing_address_settings_panel .txt {
	line-height: 35px;
	
}
.order-page #billing_address_settings_panel .txt div {
	margin-right:10px;
}

.order-page .sum_panel .table{
	border:0;
}
.order-page .sum_panel .table .l{
	border-left-width:0px;
}
.order-page .sum_panel .table .r{
	border-right-width:0px;
}


.order-thankyou-page .title {
	font-size:18px;
	margin-bottom:8px;
}
.order-thankyou-page .txt {
	font-size:12px;
	margin-bottom:12px;
}
.order-thankyou-page .txt .email{
	color:#c00;
}


.order-page .reception_points_div{
	padding: 4px;
	margin-bottom:4px;
	float:left;
	
}

.order-page .unicef_start{
	border-top: 1px solid #c9c9c9;
	padding-top:10px;
}
.order-page .unicef_end{
	border-bottom: 1px solid #c9c9c9;
}
.order-page .unicef .amount,   .order-page .unicef .big-amount,   .order-page .unicef .amount-txt,   .order-page .unicef .big-amount-txt{
	color:#db0900;
}
.order-page .unicef .big-amount,   .order-page .unicef .big-amount-txt{
	font-size: 18px;
}

.input-disabled{background-color:#EBEBE4;border:1px solid #ABADB3;}
